[TPDO]
;映射对象
;format:对象索引,子索引,对象大小，对象类型，对象名称
obj1=0x6000,0,2,uint16,传感器状态
obj2=0x6002,0,4,uint32,电容值

[RPDO]
;映射对象
;format:对象索引,子索引,对象大小，对象类型，对象名称
obj1=0x6001,0,2,uint16,传感器控制字
obj2=0x6003,0,1,uint8,工作模式
obj3=0x6005,1,1,uint8,触发输出端口极性
